.custom_70 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;max-width:1000px;
margin:auto;
border-left:1px solid #B1ABAB;
box-shadow: 3px 2px 5px #B1ABAB;}[class*='col-'] { padding-right: 0px; }.row-56400d8e99fcc {max-width:1000px;padding-top:5px;padding-bottom:5px;color:#ffffff;background-color:rgb(0, 0, 0);background-attachment: fixed;background-repeat: repeat;}.column-5667c7873d619 {min-height:5px;}.column-56400d8e99fcd {height:auto;color:rgb(255, 255, 255);background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.row-56400dbf99fcf {max-width:1000px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-56400dbf99fd0 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.column-56400dbf99fd1 {min-height:5px;}.row-5689df9f9f3b4 {}.column-5689df9f9f3b5 {width:250px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.column-5689df9f9f3b6 {width:750px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.row-564013ba5157d {max-width:1000px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-564013ba5157e {min-height:5px;}.row-5667c7b63d61a {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5667c7b63d61b {min-height:5px;}.row-56400e7d99fd8 {max-width:1000px;height:auto;padding-left:10px;padding-right:10px;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-56400e7d99fd9 {min-height:5px;}.column-56406cb1cefab {height:auto;padding-left:10px;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.row-56400f2799fdc {height:auto;padding-left:10px;padding-right:10px;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-56400f2799fdd {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-56400f6299fde {max-width:1000px;height:auto;margin-top:10px;color:rgb(241, 241, 241);background-color:rgb(0, 0, 0);background-attachment: scroll;background-repeat: repeat;}.column-56400f6299fdf {height:auto;color:rgb(241, 241, 241);background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.column-56400f6299fe0 {max-width:400px;height:auto;color:rgb(241, 241, 241);background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}div#cssmenu_54{
  z-index: 99;
  position:absolute;
}

#cssmenu_54.cssmenu > ul > li > a {
   height: 50px;
   padding: 15px 0px 15px 22px;
}

.cssmenu > ul > li > a{
   background: none !important;
   border: 0 !important;
   box-shadow: none !important;
}

.cssmenu > ul{
   text-transform: uppercase;
}

#cssmenu_54 > ul{
   background: rgba(23,21,21,0.8) !important
}

#cssmenu_54.cssmenu > ul > li:first-child::before{
   content:" ";
/*   padding: 10px;*/
   display: block;
}

#cssmenu_54.cssmenu > ul > li:last-child::after{
   content:" ";
/*   padding:15px;*/
   display: block;
}

.cssmenu > ul > li:hover > a > span{
   color: white !important;

text-shadow: -0.5px -0.5px 1px #4FAFC6,  
    0.5px -0.5px 1px #4FAFC6,
    -0.5px 0.5px 1px #4FAFC6,
     0.5px 0.5px 1px #4FAFC6,
   -0.5px -0.5px 1px #4FAFC6,  
    1px -0.5px 1px #4FAFC6,
    -0.5px 0.5px 1px #4FAFC6,
     0.5px 0.5px 1px #4FAFC6;
}

.has-sub:hover{
   background: rgba(0, 0, 0, 0.10);
}

.cssmenu  ul  ul, .cssmenu  ul  ul  ul {
   text-transform: none;
}

.cssmenu ul ul li a{
   font-size: 12px !important;
}

.cssmenu ul ul li a span, .cssmenu ul ul li a{
   color: #eeeeee;
}


#cssmenu_54.cssmenu ul ul ul li{
   width: 250px;
}

.cssmenu:not(#cssmenu_54) li{
   width: 249.75px;
}

#cssmenu_54.cssmenu ul ul ul{
     position: absolute;
     top: 0px;
     left: 250px;
}

.cssmenu ul ul ul{
     position: absolute;
     top: 0px;
     left: 100%;
}

.cssmenu ul ul li.has-sub > a::after{
   transform: rotate(-225deg) !important;
}

.modern_news_ticker_25 {
  margin-top:-7px;
  width:1003px !important;
  margin-left:-2px;
  margin-top:2px;
}

.mt-news {
  width:910px !important;
}

.float_right {
   display:block;
   text-align:right;
   margin-right:10px;
}

.last_update {
   float:right;
   margin-right:10px;
}

.mainwrapper .box .full-caption {
   width: 310px;
   height: 117px;	
   text-align: left;
   padding: 2px;
   overflow: auto;
   font-size: 10pt;
}

.mainwrapper .box .full-caption a {
   color: white;
   
}

.mainwrapper .box .full-caption a:hover {
   color: red;
   text-decoration: none;
}

.full-caption tr{
   border-bottom: 1px solid white;
}


.mainwrapper .box:hover .full-caption {
	-moz-transform: translateX(100%);
	-o-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	opacity: 1;
	transform: translateY(-100%);
}

.mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	color: #fff;
	z-index: 999;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}

.mainwrapper .box {
	cursor: pointer;
	height: 150px;
	float: left;
	position: relative;
	overflow: hidden;
	width: 310px;
}

.cms_div .block .padded {
   padding:0px;
   margin-top:2px;
}

.slide-out-tab {
    border-top-left-radius: 10px !important;
    z-index: 1001 !important;
    text-align: center;

}

.column-56400dbf99fd0 .block_slide_out_tab_block .handle{
   background-position: 3px;
   box-shadow: none;
}

.slide_tab_31, .slide_tab_32, .slide_tab_33, .slide_tab_34
{
   box-shadow:none !important;
   padding: 5px 5px 5px 5px !important;
}

.slide_tab_35
{
   box-shadow:none !important;
}
.slide_tab_36
{
   box-shadow:none !important;
   padding:8px 8px 8px 8px !important;
}

#oval {
width: 85px;
height: 380px;
background:#D6D2D2;
position: fixed;
right: -47px;
top: 101px;
border-radius: 30px;
}

.handle:hover:not(#oval){
   left: -65px !important;
}

.nav-dots {

   text-align:right !important;
   top:3px;
}

.hvr-bounce-color {
   background:rgb(49, 175, 38);
}

.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
 
}


.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
    -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);  
}

.rhino-bullets{
bottom: 1px !important;
}

#rihino-slider_52_page .rhino-container{
height: 68px !important;
}
